genesis = Image.load("SYSTEM/resources/other/genesis.png")

Mp3me.load("SYSTEM/resources/music/SND1.mp3")

timer3 = 0


while true do
pad = Controls.read()


if 1==1 then timer3 = timer3 + 1 end
if timer3 < 200 then screen:blit(0,0,genesis) end
if timer3 == 200 then dofile("SYSTEM/resources/menu/menu.lua") end

Mp3me.play()
if Mp3me.gettime() == Mp3me.songTime() then
Mp3me.stop()
Mp3me.load("SYSTEM/resources/music/SND1.mp3")
Mp3me.play()
end


screen.waitVblankStart()
screen.flip()
screen:clear()
end


